{
    "target": "cobblemon:kubfu",
	"shoulderMountable": true,
	  "baseScale": 0.8,
  "hitbox": {
    "width": 1.0,
    "height": 1.4,
    "fixed": false
  },
    "behaviour": {
        "resting": {
            "canSleep": true,
            "depth": "normal",
            "light": "0-4"
        },
        "moving": {
            "canLook": true,
            "walk": {
                "canWalk": true,
                "walkSpeed": 0.2
            },
            "fly": {
                "canFly": false,
                "flySpeedHorizontal": 0.3
            }
        }
    }
}